/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "No"; ObjectID = "kuG-IT-3Oo"; */
"kuG-IT-3Oo.title" = "Nej";

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "waX-aG-3fh"; */
"waX-aG-3fh.title" = "Afrund beløbet til nærmeste hele tal:";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "GRd-59-1Q5"; */
"GRd-59-1Q5.title" = "Ja, brug denne konto:";

/* Class = "NSButtonCell"; title = "Create entry"; ObjectID = "39"; */
"39.title" = "Opret postering";

/* Class = "NSTableColumn"; headerCell.title = "Vat code"; ObjectID = "72"; */
"72.headerCell.title" = "Momskode";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "76"; */
"76.headerCell.title" = "Beløb";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Uo-BE-3vw"; */
"8Uo-BE-3vw.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "LfC-Hu-LOA"; */
"LfC-Hu-LOA.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "heZ-2J-xsx"; */
"heZ-2J-xsx.title" = "Vælg den konto, momsbalancer skal overføres til:";

